/**
 * OriginTimeSetter.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;
import edu.sc.seis.fissuresUtil.display.registrar.OriginAlignedTimeConfig;
import edu.sc.seis.fissuresUtil.display.registrar.TimeConfig;



public class OriginTimeSetter extends TimeSetterTask{

    public TimeConfig makeConfig() {
        return new OriginAlignedTimeConfig();
    }

    public boolean needsEventInformation(){ return true; }

}

